Table of Contents

Class: _ObjectRetrieval | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
(Internal) Does callbacks for getObjectAt.
Methods |
--- | ---
__init__ connectionFailed connectionLost connectionMade
| __init__
    __init__ (
            self,
            broker,
            d,
            )
| connectionFailed
    connectionFailed ( self )
| connectionLost
    connectionLost ( self )
| connectionMade
    connectionMade ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0